<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css">

    <title>jshw 12</title>
</head>
<body>


<button class="myButton" id="circleButton">Нарисовать круг</button>
<p id="firstInput2"></p>

<script src="script/script.js"></script>
</body>
</html>
